@charset "Shift_JIS";
/* CSS Document */

/* もくじ */


h3{
	background-image:none;

}




#paperList div.moreLink h4 {
	background: #0052c7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	margin-bottom:0.5em;
}
#paperList div.moreLink h4 span {
	padding:0 0 0 40px;
	background: url(../images/link_mark01.png) no-repeat 10px 0px;
}
#paperList div.moreLink h4 a,
#paperList div.moreLink h4 a:visited,
#paperList div.moreLink h4 a:active {
	color:#FFF;
}
#paperList div.moreLink h4 a:hover {
	color:#FF0;
}
#paperList div.moreLink {
	
}
#paperList div.moreLink table td {
	vertical-align:top;
	width:50%;
	padding:0 0;
}



#paperList div.moreLink ul.mokujiSyousai li {
	font-size:14px;
	line-height:18px;
	color: #000;
/*	margin-left:5.4em;*/
	margin-left:4.2em;
	text-indent:-4.2em;

}
/*
#paperList div.moreLink ul.mokujiSyousai li.sub_title{
	background-color:#c5edf0;
	background-position:top right;
	margin-right:5px;
}
*/

#paperList div.moreLink ul.mokujiSyousai li.sub_title{
	font-weight:bold;
	margin-right:5px;
	color:#0052c7;
	font-size:16px;
	margin-left:4.0em;
	text-indent:-4.0em;

}




#paperList div.moreLink ul.mokujiSyousai li.txt_adjust{
	margin-left:4.8em;
	text-indent:-4.8em;
}


#paperList div.moreLink ul.mokujiSyousai li span {
	padding:0 0 0 30px;
	background: url(../images/link_mark03.png) no-repeat 10px 3px;
}

#paperList div.moreLink ul.mokujiSyousai li {
	padding:0.3em;
}

/*
#paperList div.moreLink ul.mokujiSyousai li a,
#paperList div.moreLink ul.mokujiSyousai li a:visited,
#paperList div.moreLink ul.mokujiSyousai li a:active {
	color: #0052c7;
}
#paperList div.moreLink ul.mokujiSyousai li a:hover {
	color: #F60;
}
*/

#paperList div.moreLink ul.mokujiSyousai li ul {
	margin-left:-1.9em;
}
#paperList div.moreLink ul.mokujiSyousai li.mokujiTitle {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0.5em;
	font-size:14px;
	color:#FFF;
	margin-left:0;
	padding-left:1.9em;
	margin-bottom:2em;
	text-indent:0;
}
/*
#paperList div.moreLink ul.mokujiSyousai li.mokujiTitle a,
#paperList div.moreLink ul.mokujiSyousai li.mokujiTitle a:visited,
#paperList div.moreLink ul.mokujiSyousai li.mokujiTitle a:active {
	color:#FFF;
}
#paperList div.moreLink ul.mokujiSyousai li.mokujiTitle a:hover {
	color: #FF0;
}

*/
#paperList div.moreLink ul.mokujiSyousai li.mokujiTitle span {
	padding:0 0 0 30px;
	background: url(../images/link_mark04.png) no-repeat 10px 0 ;
}





#paperList div.moreLink ul.mokujiSyousai2 li {
	font-size:14px;
	line-height:18px;
	color: #000;
/*	margin-left:5.4em;*/
	margin-left:4.8em;
	text-indent:-4.8em;
}

#paperList div.moreLink ul.mokujiSyousai2 li span {
	padding:0 0 0 30px;
	background: url(../images/link_mark03.png) no-repeat 10px 3px;
}

#paperList div.moreLink ul.mokujiSyousai2 li {
	padding:0.3em;
}

/*
#paperList div.moreLink ul.mokujiSyousai2 li a,
#paperList div.moreLink ul.mokujiSyousai2 li a:visited,
#paperList div.moreLink ul.mokujiSyousai2 li a:active {
	color: #00DEc7;
}
#paperList div.moreLink ul.mokujiSyousai2 li a:hover {
	color: #F60;
}

*/

#paperList div.moreLink ul.mokujiSyousai2 li ul {
	margin-left:-1.9em;
}
#paperList div.moreLink ul.mokujiSyousai2 li.mokujiTitle {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0.5em;
	font-size:14px;
	color:#FFF;
	margin-left:0;
	padding-left:0.9em;
	margin-bottom:1em;
	text-indent:0;
}
/*
#paperList div.moreLink ul.mokujiSyousai2 li.mokujiTitle a,
#paperList div.moreLink ul.mokujiSyousai2 li.mokujiTitle a:visited,
#paperList div.moreLink ul.mokujiSyousai2 li.mokujiTitle a:active {
	color:#FFF;
}
#paperList div.moreLink ul.mokujiSyousai2 li.mokujiTitle a:hover {
	color: #FF0;
}
*/

#paperList div.moreLink ul.mokujiSyousai2 li.mokujiTitle span {
	padding:0 0 0 30px;
	background: url(../images/link_mark04.png) no-repeat 10px 0 ;
}







#paperList div.moreLink ul.mokujiSyousai2 li.sub_title{
	font-weight:bold;
	margin-right:5px;
	color:#0052c7;
	font-size:16px;
	margin-left:4.0em;
	text-indent:-4.0em;

}


/* Link：もっと詳しく */
#paperList div.mokujiIchiran .moreLink {
}

#paperList div.mokujiIchiran .moreLink dl {
	background-color: #0052c7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:1em;
	padding-bottom:1px;
}
#paperList div.mokujiIchiran .moreLink dt {
	padding: 10px 15px 10px 15px;
	font-size: 1.2em; /* =12px */
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
#paperList div.mokujiIchiran .moreLink dt span {
	padding:0 0 0 40px;
	background: url(../images/link_mark01.png) no-repeat 10px 3px;
}
#paperList div.mokujiIchiran .moreLink dt:hover {
}
#paperList div.mokujiIchiran .moreLink dd + dt {
	border-top: 1px solid #cccccc;
}
#paperList div.mokujiIchiran .moreLink dt.close {
	background: url(../images/common/close_more_gray.png) no-repeat 98% center;
}
#paperList div.mokujiIchiran .moreLink dt.open {
	background: url(../images/common/open_more_gray.png) no-repeat 98% center;
}
#paperList div.mokujiIchiran .moreLink dd {
	margin: 0 10px 10px 10px;
	padding: 5px 15px;
	background-color: #e9f6f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#paperList div.mokujiIchiran .moreLink dd  h5 ~ h5,
#paperList div.mokujiIchiran .moreLink dd table {
	margin: 5px 0;
}
#paperList div.mokujiIchiran .moreLink dd p {
	font-size: 0.9em;
	padding-left:1em;
	text-indent:-1em;
}



